package cn.net.cpzslibs.prot.handset.bean;

public class Prot10057SendBeanNewWine {

	private String iemi_id;
	private String label_id;
	private String second_id;
	private String create_time;
	private String remark;
	
	
	public Prot10057SendBeanNewWine(String iemi_id, String label_id,
			String second_id, String create_time, String remark) {
		super();
		this.iemi_id = iemi_id;
		this.label_id = label_id;
		this.second_id = second_id;
		this.create_time = create_time;
		this.remark = remark;
	}
	public String getIemi_id() {
		return iemi_id;
	}
	public void setIemi_id(String iemi_id) {
		this.iemi_id = iemi_id;
	}
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public String getSecond_id() {
		return second_id;
	}
	public void setSecond_id(String second_id) {
		this.second_id = second_id;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	@Override
	public String toString() {
		return "Prot10057SendBeanNewWine [iemi_id=" + iemi_id + ", label_id="
				+ label_id + ", second_id=" + second_id + ", create_time="
				+ create_time + ", remark=" + remark + "]";
	}
	
	
	
	
	
	
	

	
	
}
